CVE-2018-15528 – Reflected Cross-Site Scripting exists in the Java System Solutions SSO plugin 4.0.13.1 for …

0

Vuln ID: CVE-2018-15528

Published:  2018-08-21  16:29:00Z

Description: Reflected Cross-Site Scripting exists in the Java System Solutions SSO plugin 4.0.13.1 for BMC MyIT. A remote attacker can abuse this issue to inject client-side scripts into the "select_sso()" function. The payload is triggered when the victim opens a prepared /ux/jss-sso/arslogin?[XSS] link and then clicks the "Login" button.

Source: NVD.NIST.GOV